<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="speech">
<item><text>The candidates gave their standard stump ______es.</text></item>
<item><text>George Washington's inaugural ______</text></item>
<item><text>the Chancellor's Budget ______</text></item>
<item><text>a foreign policy ______ delivered by the president</text></item>
<item><text>President Bush delivered his 2004 State of the Union ______.</text></item>
</body>
</batch>

